# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = resvg
pkgbase = resvg
xdata = pkgtype=pkg
pkgver = 0.45.1-2.0
pkgdesc = SVG rendering library and CLI
url = https://github.com/linebender/resvg
builddate = 1756579323
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 10548730
arch = i686
license = Apache-2.0
license = MIT
depend = gdk-pixbuf2
optdepend = qt5-base: For the Qt backend
optdepend = cairo: For the cairo backend
makedepend = cargo
makedepend = clang
makedepend = qt5-base
makedepend = qt5-tools
makedepend = cairo
makedepend = pango
